Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 10 of 10
  1. #1
    Junior Member
    Join Date
    Mar 2008
    Location
    London, UK
    Posts
    13

    SB touch complaining about LMS Version

    Hi -

    I am running LMS on a Synology NAS (yes, I know.....)

    Because of the PERL problems, have had to uninstall LMS, downgrade PERL, reinstall LMS

    For LMS I upgraded to pinkdot's latest version for DSM -- 8.0.0

    And my Touch complains about it - please update vn of LMS

    So I have reinstalled the last official vn for synology - v7.7.6 from 2018. That works


    My question : is there any way I can use v8.0.0 ?

  2. #2
    Senior Member
    Join Date
    Mar 2021
    Posts
    100
    Quote Originally Posted by botogol View Post
    Hi -

    I am running LMS on a Synology NAS (yes, I know.....)

    Because of the PERL problems, have had to uninstall LMS, downgrade PERL, reinstall LMS

    For LMS I upgraded to pinkdot's latest version for DSM -- 8.0.0

    And my Touch complains about it - please update vn of LMS

    So I have reinstalled the last official vn for synology - v7.7.6 from 2018. That works


    My question : is there any way I can use v8.0.0 ?
    You are supposed to be able to install a patch to fix this. I did this for my radios and the error went away.

    But I just got a touch and the patch is not showing up for it even though I am getting the error and even had the touch lock up and get caught in a reboot cycle.

    Try installing the patch installer via the applet installer , then after it restarts go to the patch installer and see if it will let you install the version comparison fix. It does not offer this one to me.

    Still looking into this... good luck...

  3. #3
    Senior Member
    Join Date
    Mar 2021
    Posts
    100
    Ok update on my end:

    I got prompted for an update and installed it.
    After doing that and restarting the server the message went away and the touch seems more stable and has not locked up any more.

    However I just discovered they have even more updates if you enable the community update plugin under 3rd party plugin section. I have enabled it but it says it may take a day for it to show up.

    So if you are still having issues you may try that. good luck!

  4. #4
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    7,254
    Quote Originally Posted by fletch View Post
    You are supposed to be able to install a patch to fix this. I did this for my radios and the error went away.

    But I just got a touch and the patch is not showing up for it even though I am getting the error and even had the touch lock up and get caught in a reboot cycle.

    Try installing the patch installer via the applet installer , then after it restarts go to the patch installer and see if it will let you install the version comparison fix. It does not offer this one to me.

    Still looking into this... good luck...
    There is no patch for the Touch as the official firmware for the Touch is newer than that for the Radio. It should be 7.8....... compared to the Radio's 7.7.......

    Edit I see you have found the update

    Sent from my Pixel 3a using Tapatalk
    Last edited by slartibartfast; 2021-04-08 at 14:41.

  5. #5
    Senior Member
    Join Date
    Mar 2021
    Posts
    100
    Quote Originally Posted by slartibartfast View Post
    There is no patch for the Touch as the official firmware for the Touch is newer than that for the Radio. It should be 7.8....... compared to the Radio's 7.7.......

    Sent from my Pixel 3a using Tapatalk
    Well that explains why I could not find it! It did prompt me to install 7.8 which I just did. What about 8.xx? Do you know what those community updates will do?

    I just got this touch a couple of hours ago and out of the box it was locking up, got stuck in a reboot loop. Now with 7.8 it seems to be fine other than the remote is kind of slow responding at times.

    Thanks.

  6. #6
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    7,254
    Quote Originally Posted by fletch View Post
    Well that explains why I could not find it! It did prompt me to install 7.8 which I just did. What about 8.xx? Do you know what those community updates will do?

    I just got this touch a couple of hours ago and out of the box it was locking up, got stuck in a reboot loop. Now with 7.8 it seems to be fine other than the remote is kind of slow responding at times.

    Thanks.
    There are more reasons to install the community firmware on the Radio than the Touch. On the Radio it fixes the issue where occasionally the bass amp turns off.

    Sent from my Pixel 3a using Tapatalk

  7. #7
    Senior Member
    Join Date
    Mar 2021
    Posts
    100
    Quote Originally Posted by slartibartfast View Post
    There are more reasons to install the community firmware on the Radio than the Touch. On the Radio it fixes the issue where occasionally the bass amp turns off.

    Sent from my Pixel 3a using Tapatalk
    Good to know- just waiting for them to show up now so I can install them.

    The problem with the touch remote is solved. It's finickity about the distance between it and the touch. No I was not too far away but rather too close. I need to be few feet away then it works fine.

    On the radio this is not an issue but the Touch wants you to be a few feet away or it will work very sluggish.

  8. #8
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    7,254
    Quote Originally Posted by fletch View Post
    Good to know- just waiting for them to show up now so I can install them.

    The problem with the touch remote is solved. It's finickity about the distance between it and the touch. No I was not too far away but rather too close. I need to be few feet away then it works fine.

    On the radio this is not an issue but the Touch wants you to be a few feet away or it will work very sluggish.
    If you have installed the community firmware plugin, don't forget that you need to enable the plugin by checking a box in Settings/Advanced/Community Firmware.

    Sent from my Pixel 3a using Tapatalk

  9. #9
    Senior Member
    Join Date
    Mar 2021
    Posts
    100
    Quote Originally Posted by slartibartfast View Post
    If you have installed the community firmware plugin, don't forget that you need to enable the plugin by checking a box in Settings/Advanced/Community Firmware.

    Sent from my Pixel 3a using Tapatalk
    Yes I did that. What I had to do to make the update show up was to manually look for it under advanced>software updates.

    The problem I have now is that the instructions recommend you do a factory reset to install 8.XXX.
    I did that but now it's offering me 7.7xx instead of 8.XX

    Maybe this is normal, but the way they read it should go straight to 8.

    Let's see what happens....

  10. #10
    Senior Member
    Join Date
    Mar 2021
    Posts
    100
    Quote Originally Posted by fletch View Post
    Yes I did that. What I had to do to make the update show up was to manually look for it under advanced>software updates.

    The problem I have now is that the instructions recommend you do a factory reset to install 8.XXX.
    I did that but now it's offering me 7.7xx instead of 8.XX

    Maybe this is normal, but the way they read it should go straight to 8.

    Let's see what happens....
    Ok tried again this time making sure I manually connect to my lms *before* I check for updates. Now getting 8.X as I type this,

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •